.outline-_offline #g-page-surround {background: #0a153a; text-align: center;}
.outline-_offline #g-container-main {background: transparent; margin-top: 100px;}
.outline-_offline img {max-width: 600px; margin-bottom: 20px;}
.outline-_offline h1, .outline-_offline h3 {color: #fff;}
.outline-_offline.home #g-container-main {display: block;}

/* General */
body p, #g-container-main ul, #g-container-main ol {color: #1e1e1e; font-family: 'Open Sans', sans-serif; font-weight: 300;}
body h2 {color: #0a153a; font-weight: 700;}
body h3 {color: #0a153a; font-weight: 700;}
body h4 {color: #1e1e1e;}
#g-container-main p, #g-container-main strong, #g-container-mainul, #g-container-main li {color: #333333;}

.flex-blocks, .flex-blocks .textwidget {display: flex; width: 100%;}

#g-page-surround #g-container-main .page-header h2 {font-weight: 800; color: #ef4136; line-height: normal;}

#g-page-surround .widgettitle {display: none;}

#g-container-main .edit-link {display: none;}

#g-page-surround #g-container-main .meta-author, #g-page-surround #g-container-main .meta-comments-count, #g-page-surround #g-container-main .meta-categories {display: none;}
#g-page-surround #g-container-main .meta-date .meta-prefix {display: none;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}


/* Top */
#g-top {background: #0a153a; padding: 0 4%;}
#g-top .g-grid {max-width: 1200px; margin: 0 auto;}
#g-top .g-content {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
#g-top .logo {width: 240px;}
#g-top .g-main-nav {text-align: center; margin-top: 15px;}
#g-top .g-main-nav .g-menu-item-container {color: #fff; font-weight: 600; text-transform: uppercase; font-size: 13px; margin: -2px; padding: 0 13px; border-right: 2px solid #fff; line-height: 0;}
#g-top .g-main-nav li:last-child .g-menu-item-container {border-right: none;} 
#g-top a.a-btn {display: inline-block; padding: 7px 27px; background: #f7941d; color: #0a153a; font-weight: 800; text-transform: uppercase; border-radius: 24px; font-size: 13px; margin-top: 15px;}
#g-top #responsive-menu {margin-top: 40px;}
#g-top #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {font-weight: 600; text-transform: uppercase; padding: 16px 30px; line-height: normal; text-align: center; background: transparent; border: none;}
#g-top #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link:hover {background: #d82f24;}
#g-top button#responsive-menu-button.responsive-menu-button {background: transparent; width: auto; height: auto; transition: none;}
#g-top button#responsive-menu-button.responsive-menu-button.is-active {transition: all 0.5s;}
html.responsive-menu-open #g-top button#responsive-menu-button.responsive-menu-button {position: fixed; top: 0; right: 300px; padding: 17px; background: #ef4136;}
#g-top #responsive-menu-container #responsive-menu {margin-top: 36px;}
#g-top #responsive-menu-container {z-index: 99999; width: 300px !important; background: #ef4136;}
#g-top #responsive-menu-container #responsive-menu-wrapper {background: transparent;}
#g-top .top-right {position: relative;}
#g-top .responsive-menu-submenu {background: #cc3228;}

/* Slideshow */
#g-slideshow {padding: 0; height: 550px; position: relative; background: #414042;}
#g-slideshow .g-content {margin: 0; padding: 0;}
#g-slideshow .owl-carousel {margin-bottom: 0 !important;}
#g-slideshow .sa_hover_container {background-size: cover !important; background-position: center bottom !important; height: 500px !important; padding: 80px !important;}
#g-slideshow .sa_hover_container h2 {color: #fff; font-size: 33px; max-width: 600px;}
#g-slideshow .sa_hover_container p {color: #fff; max-width: 600px;}
#g-slideshow .sa_hover_container a {color: #fff; max-width: 600px; display: inline-block; padding: 5px 20px; background: #0a153a; border-radius: 24px; text-transform: uppercase; font-weight: 800; font-size: 12px;}
#g-slideshow .sa_hover_container a:hover {background: #ef4136;}
#g-slideshow .slide-text {max-width: 1200px; margin: -50px auto 0;}

#g-slideshow .sa_owl_theme .owl-dots {bottom: 11px !important;}
#g-slideshow .sa_owl_theme .owl-dots .owl-dot {background: #fff; border: 3px solid #fff;}
#g-slideshow .sa_owl_theme .owl-dots .owl-dot.active {background: #0a153a;}
#g-slideshow .sa_owl_theme .owl-dots span {display: none !important;}
#g-slideshow .sa_owl_theme .owl-dots .owl-dot:focus {outline: none;}
#g-slideshow .black .sa_owl_theme .owl-nav .owl-next {right: 75px;}

#g-slideshow .side-form {position: absolute; top: 40px; right: -400px; margin: 0; padding: 0; z-index: 999; transition: right ease-in-out 1s;}
#g-slideshow .side-form .textwidget {display: flex; position: relative;}
#g-slideshow .side-form-btn {height: 58px; cursor: pointer; transform: rotate(-90deg)  translateX(-50%); background: #ef4136; color: #fff; transform-origin: 173px; padding: 16px; font-weight: 600; position: absolute; left: -200px; top: 0;}
#g-slideshow .side-form-container {width: 400px; background: #ef4136; padding: 15px;}
#g-slideshow .side-form.side-form-inactive {right: -400px;}
#g-slideshow .side-form.side-form-active {right: 0;}
#g-slideshow .side-form-container .caldera-grid {transform: scale(0.9) translateZ(0);}

/* Header */
#g-header {padding: 0 4% 30px; background: #fff;}
#g-header .g-grid {max-width: 1500px; margin: 0 auto;}
#g-header .textwidget {flex-wrap: wrap;}
#g-header .five-block {width: 25%; padding: 40px; margin-bottom: 30px; text-align: center; cursor: pointer; padding-bottom: 30px; position: relative;}
#g-header .five-block img {max-width: 110px; max-height: 100px;}
#g-header .five-block h2 {font-size: 21px; text-transform: uppercase; font-weight: 800; color: #0a153a;}
#g-header .five-block p {font-size: 13px; color: #1e1e1e;}
#g-header .five-block a {display: inline-block; position: absolute; bottom: 0; margin: 0 auto; left: 0; right: 0; padding: 5px 5px; background: #ef4136; border-radius: 24px; text-transform: uppercase; font-weight: 800; color: #fff; font-size: 12px; width: 200px;}
#g-header .five-block:hover a {background: #0a153a}

/* Above */
#g-above {background: #eee; padding: 50px 4% 45px;}
#g-above .g-grid {max-width: 1200px; margin: 0 auto;}
#g-above .flex-blocks .textwidget {align-items: center;}
#g-above .keep-it-simple {width: 40%; padding: 0 20px;}
#g-above .keep-it-simple h3 {font-size: 60px; font-weight: 800; color: #0a153a; line-height: normal; margin: 0 0 1.3rem;}
#g-above .keep-it-simple h3 span {color: #ef4136;}
#g-above .keep-it-simple-text {width: 60%; padding: 0 50px;}
#g-above .keep-it-simple-text h3 {color: #6d6e71; font-size: 25px; margin-top: 0;}

/* Showcase */
#g-showcase {padding: 50px 0;}
#g-showcase .g-grid {max-width: 1200px; margin: 0 auto; padding: 0 4%;}
#g-showcase h3 {font-weight: 800; color: #0a153a; font-size: 30px; margin: 0 0 23px;}
#g-showcase h3 span {color: #ef4136;}
#g-showcase iframe {border: 12px solid #000;}

/* Utility */
#g-utility {background: #0a153a; padding: 50px 4% 30px;}
#g-utility .g-grid {max-width: 1200px; margin: 0 auto;}
#g-utility .flex-blocks .textwidget {align-items: center;}
#g-utility .how-can-we-help {width: 50%; padding: 0 50px;}
#g-utility .how-can-we-help h2 {font-size: 80px; font-weight: 800; color: #ef4136; line-height: normal; margin: -50px 0 0;}
#g-utility .how-can-we-help h2 span {color: #f7941d;}
#g-utility .how-can-we-help-form {width: 50%; padding: 0 50px;}
#g-utility .caldera-grid .form-control {border: none; border-radius: 0;}
#g-utility .caldera-grid .btn-default {padding: 7px 32px; background: #f7941d; color: #0a153a; border-radius: 24px; font-weight: 800; text-transform: uppercase; border: none; font-size: 17px;}
#g-utility .caldera-grid .btn-default:hover {background: #ef4136;}

/* Feature */
#g-feature {background: #fff; padding-top: 40px; padding-bottom: 50px;}
#g-feature .g-grid {max-width: 1500px; margin: 0 auto;}
#g-feature h3 {font-size: 40px; font-weight: 800; color: #f7941d; margin: 0 20px;}
#g-feature h3 span {color: #ef4136;}
#g-feature p {padding: 0 20px; margin: 0; max-width: 800px;}
#g-feature iframe {margin: 0 20px; border: 12px solid #000;}

/* Main */
.home #g-container-main, .page-id-138 #g-container-main {display: none;}
#g-container-main .g-grid {max-width: 1200px; margin: 0 auto;}

#g-container-main .wp-block-cover {justify-content: flex-start; margin-bottom: 45px;}
#g-container-main .wp-block-cover p {font-weight: 600; color: #fff; text-align: left !important; max-width: 55%; font-size: 24px; padding: 20px 40px 20px 40px; background: rgba(10, 21, 58, 0.7); display: inline-block;}
.wp-block-cover-image.has-background-dim:before, .wp-block-cover.has-background-dim:before {opacity: 0;}

#g-container-main .caldera-grid .form-control {border: 1px solid #b5b5b5; border-radius: 0; box-shadow: none; color: #000;}
#g-container-main .caldera-grid .btn-default {padding: 7px 32px; background: #f7941d; color: #0a153a; border-radius: 24px; font-weight: 800; text-transform: uppercase; border: none; font-size: 17px;}
#g-container-main .caldera-grid .btn-default:hover {background: #ef4136;}
#g-page-surround .caldera-grid label {color: #5a5a5a;}

.page-id-27 .wp-block-column h3 {margin-top: 0;}
.wp-block-column i {margin-right: 10px;}
.page-id-27 .wp-block-column:first-child {padding-right: 40px;}
.page-id-27 .wp-block-column i {color: #0a153a;}

/* Expanded */
.home #g-expanded {background: #fff;}
#g-expanded {position: relative; padding: 38px 4% 0; background: #fff;}
#g-expanded .g-grid {max-width: 900px; margin: 0 auto;}
#g-expanded .request-btn a {position: absolute; top: 0; width: 100%; color: #fff; background: #ef4136; padding: 30px; font-size: 30px; left: 0; text-align: center;}
#g-expanded .request-btn a:hover {background: #0a153a;}
#g-expanded .owl-carousel .owl-item img {max-width: 118px;}

body:not(.home) #g-expanded .widget {margin: 0; padding: 0;}
body:not(.home) #g-expanded h2 {text-align: center; margin-bottom: 20px;}
body:not(.home) #g-expanded {padding: 0;}
body:not(.home) #g-expanded .g-grid {max-width: 100%;}
body:not(.home) #g-expanded .g-content {margin: 0; padding: 0;}
.blog-container {display: flex; flex-wrap: wrap; justify-content: flex-start; width: 100%;}
.blog-block {margin: 0; flex: 1 0 calc(33% - 10px); width: calc(33% - 10px); cursor: pointer; transition: box-shadow 0.2s; min-height: 200px; width: 100%; background-image: none !important; background-size: cover; background-repeat: no-repeat; background-position: center; background-color: #0a153a; position: relative; margin: 5px;}
.blog-block:nth-child(2n) {background-color: #243058;}
.blog-block.two-across {flex: 1 0 calc(50% - 10px); max-width: calc(50% - 10px);}
/*.blog-block .blog-details {padding: 22px; z-index: 2; position: relative; top: 20px; left: 20px; max-width: 80%;}*/
.blog-block .blog-details {padding: 46px; z-index: 2; max-width: 80%; margin: 0 auto; text-align: center;}
.blog-block h3 {font-size: 21px; font-weight: 800; margin: 0 0 10px; line-height: normal; color: #fff;}
.blog-block a {color: #fff;}
.blog-block p {color: #888585;}
/*.blog-block:before {content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.5);  z-index: 1;}*/
.blog-block a {display: inline-block; padding: 5px 20px; background: #fff; border-radius: 24px; text-transform: uppercase; font-weight: 800; color: #0a153a; font-size: 12px; margin-top: 10px; margin-bottom: 50px;}
/*.blog-block:hover:before {background: rgba(130, 130, 130, 0.5);}*/
.blog-block:hover a {background: #ef4136; color: #fff;}
/*.blog-block h3 {background: rgba(10, 21, 58, 0.7); padding: 10px;}*/

/* Footer */
#g-footer {background: #eee; text-align: center; padding-top: 25px; padding-bottom: 40px !important;}
#g-footer .widget {margin: 0; padding: 0;}
#g-footer a {color: #000; font-weight: 800; font-size: 20px;}
#g-footer .flex-blocks .textwidget {justify-content: center; align-items: center;}
#g-footer .flex-blocks .textwidget img {padding: 40px 50px 0; max-width: 330px; min-width: 0; width: 100%;}
#g-footer .flex-blocks .textwidget img:nth-child(2) {max-width: 280px;}
#g-footer .flex-blocks .textwidget img:nth-child(3) {max-width: 280px;}

/*********** Media Queires *************/
@media (max-width: 1200px) {
	#g-top .g-block.size-55 {position: absolute; right: 4%; top: 29px; flex: 0 68%; width: 68%;}
	#g-top .g-block.size-22 {position: absolute; right: 4%; top: 10px; flex: 0 68%; width: 210px;}
	#g-top .g-block.size-22 .g-content {margin: 0; padding: 0;}
	#g-top .g-main-nav {text-align: right;}
	#g-top .g-main-nav li:last-child .g-menu-item-container {padding-right: 0;}
	#g-above .keep-it-simple h3 {font-size: 45px;}
}

@media (max-width: 1000px) {
	#g-header .five-block {width: 50%;}
	#g-utility .how-can-we-help h2 {font-size: 55px;}
}

@media (max-width: 969px) {
	#g-top .g-main-nav .g-menu-item-container {padding: 0 10px;}
	.blog-block {flex: 1 0 50%;}
	.page-id-27 .wp-block-columns {flex-wrap: wrap;}
	.page-id-27 .wp-block-column {width: 100%; flex-basis: 100%; margin-left: 0; margin-bottom: 30px;}
}

@media (max-width: 815px) {
	#g-top .g-block.size-22 {top: 35px;}
	#g-top .g-block.size-55 {display: none;}
	#g-top .g-main-nav {display: none;}
	#g-header {padding: 0 0 30px;}
	#g-above .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-above .keep-it-simple {width: 100%; padding: 0;}
	#g-above .keep-it-simple-text {width: 100%; padding: 0;}
	#g-showcase iframe {height: 240px;}
	#g-utility .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-utility .how-can-we-help {width: 100%; padding: 0;}
	#g-utility .how-can-we-help-form {width: 100%; padding: 0;}
	#g-utility .how-can-we-help h2 {font-size: 30px; margin-bottom: 20px;}
}

@media (max-width: 767px) {
	#g-header {padding: 0 0 30px;}
	#g-expanded .request-btn a {font-size: 20px;}
	table td {font-size: 12px;}
	#g-container-main .wp-block-cover p {font-size: 18px;}
}

@media (max-width: 600px) {
	body h3 {font-size: 20px;}
	#g-header .g-content {padding: 0;}
	#g-footer .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-footer a {font-size: 18px;}
	#g-footer .flex-blocks .textwidget img, #g-footer .flex-blocks .textwidget img:nth-child(2) {max-width: 250px;}
	#g-top .logo {max-width: 240px; width: 80%;}
	#g-top a.a-btn {display: none;}
	.blog-block {flex: 1 0 calc(100% - 10px); width: 100%;}
	.blog-block.two-across {flex: 1 0 calc(100% - 10px); width: 100%; max-width: calc(100% - 10px);}
	#g-slideshow .side-form {display: none;}
	#g-slideshow .black .sa_owl_theme .owl-nav .owl-next {right: 10px;}
	#g-slideshow .slide-text {text-align: center;}
	#g-container-main .wp-block-cover {align-items: flex-start;}
	.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {width: 100%;}
	#g-container-main .wp-block-cover p {max-width: 100%; display: block; text-align: center !important;}
}

@media (max-width: 480px) {
	html body p, #g-container-main ul, #g-container-main ol {font-size: 14px;}
	body h4 {font-size: 16px;}
	#g-header .five-block {width: 100%; padding: 35px 15px;}
	#g-above {padding-top: 20px; padding-bottom: 15px;}
	#g-above .keep-it-simple {padding: 0;}
	#g-above .keep-it-simple h3 {font-size: 30px; text-align: center;}
	#g-above .keep-it-simple-text {text-align: center; padding: 0;}
	#g-above .keep-it-simple-text h3 {font-size: 18px;}
	#g-showcase {padding: 20px 0;}
	#g-showcase .g-grid {padding: 0;}
	#g-showcase h3 {text-align: center; font-size: 20px;}
	.caldera-grid iframe {transform: scale(0.6); transform-origin: top left;}
	#g-footer a {font-size: 12px;}
	table td {font-size: 6px;}
	#g-top #responsive-menu-container {width: 250px !important;}
	html.responsive-menu-open #g-top button#responsive-menu-button.responsive-menu-button {right: 250px;}
	#g-slideshow .sa_hover_container {padding: 80px 40px !important;}
	#g-slideshow .slide-text {margin: 0 auto;}
	#g-slideshow .sa_hover_container h2 {font-size: 20px;}
	#g-slideshow .sa_hover_container a {font-size: 10px;}
	.blog-block h3 {font-size: 20px;}
	.blog-block .blog-details {padding: 46px 10px;}
	.page-id-27 .wp-block-column:first-child a {word-break: break-all; font-size: 12px;}
}


